#!/usr/bin/env jython

# A test script for testing new jython code snippets

# import time
import sys
# import os
import math
# import logging.config

# from sqlUtility import sqlUtility

# testCode class
class testCode(object):

    # Constructor
    def __init__(self, argv):
        super(testCode, self).__init__(argv)

    def run(self):

        for x in range(0, 8):
            for y in range(0, 8):

                if not ((x == 0) and (y == 1)):
                    print "case 1"
                    print "x : " + str(x)
                    print "y : " + str(y)
                else:
                    print "case 2"
                    print "x : " + str(x)
                    print "y : " + str(y)

'''
Start of program.
'''
try:
    testcode = testCode(sys.argv)
    testcode.run()
    testcode.exitProgram("completed")
except: pass
